QCAT - User Story #621

Quality Check of all Technologies and Approaches

09 Apr 2015 15:37 - Kurt Gerber

Status: Closed Start date: 04 Jun 2015
Priority: Normal Due date: 31 Jan 2016
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

¢ Comprehensible Quality Criteria
¢ List of tasks to be solved manually

Subtasks:
Feature # 699: Doing quality check on all old technology and approach cases

Feature # 700: Clean links between Technologies and Approaches

Rejected
Rejected

History

#1 - 14 Apr 2015 17:59 - Kurt Gerber
- Start date changed from 09 Apr 2015 to 01 Aug 2015

#2 - 15 Apr 2015 15:37 - Kurt Gerber
- Project changed from WOCAT to QCAT

- Target version changed from 74 to 88

#3 - 16 Apr 2015 11:51 - Kurt Gerber

- Tracker changed from Feature to User Story

#4 - 02 Jun 2015 14:32 - Kurt Gerber
- Estimated time set to 150.00 h

#5 - 02 Jun 2015 14:32 - Kurt Gerber
- Target version changed from 88 to QCAT v0.9 - Second Beta

#6 - 07 Jul 2015 10:23 - Kurt Gerber

- Target version changed from QCAT v0.9 - Second Beta to QCAT API ready for SKBP

#7 - 13 Nov 2015 09:07 - Kurt Gerber

- Target version changed from QCAT API ready for SKBP to QA and QT migrated

#8 - 23 Mar 2017 15:17 - Kurt Gerber

- Status changed from New to Closed
